| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes
openni::RGB888Pixel Struct Reference

`#include <OpenNI.h>`

List of all members.

## Public Attributes

uint8_t | b
uint8_t | g
uint8_t | r

## Detailed Description

Holds the value of a single color image pixel in 24-bit RGB format.

## Member Data Documentation

uint8_t openni::RGB888Pixel::b

uint8_t openni::RGB888Pixel::g

uint8_t openni::RGB888Pixel::r

The documentation for this struct was generated from the following file:

- OpenNI.h